@import "tooltip.css";
@import "reset.css";
@import "ie-7.css";

/************************************************************************************
	global
**************************************************************************************/

#backup-solutions h1, #backup-solutions h2, #backup-solutions h3, #backup-solutions h4, #backup-solutions h5, #backup-solutions h6 {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: normal;
	font-family:AntennaCond-Bold, sans-serif;
}
#backup-solutions h1, #backup-solutions h2 {
	text-shadow: 2px 2px 2px #002d5b;
}
#backup-solutions p, #backup-solutions ol, #backup-solutions ul, #backup-solutions li, #backup-solutions pre, #backup-solutions code, #backup-solutions address, #backup-solutions variable, #backup-solutions form, #backup-solutions fieldset, #backup-solutions blockquote {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: normal;
	font-family:AntennaCond, sans-serif;
}
#backup-solutions table {
	border-collapse: collapse;
	border-spacing: 0;
}
#backup-solutions td, #backup-solutions th, #backup-solutions caption {
	font-weight: normal;
	text-align: left;
}
#backup-solutions img, #backup-solutions fieldset {
	border: 0;
}
#backup-solutions ol {
	padding-left: 0;
	list-style: decimal;
}
#backup-solutions ul {
	list-style: square;
}
q:before, q:after {
	content: '';
}
#backup-solutions abbr {
	border: none;
}
#backup-solutions cite {
	font-weight: bold;
}
ul.list-new { color: #fff;}
ul.list-new li{ margin-bottom: 5px !important; font-size: 1.1em !important;}
ul.list-new span{
	background-color: #D13634;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	font-family: AntennaCond-Bold;
	font-size: 11px;
	margin-right: 2px;
	padding: 0 5px;
	text-transform: uppercase;}
	

/************************************************************************************
	Main
**************************************************************************************/

/* Prevent float escape - containing elements */
#backup-solutions .clear:after {
	content:".";
	display:block;
	height:0;
	font-size:0;
	clear:both;
	visibility:hidden;
}
#backup-solutions .clear {
	zoom:1;
}
#backup-solutions p {
	padding-bottom: 20px;
	font-size: 1em;
	color: #666;
	height: 60px; /* horizontally align all images independent of word count */
}
	#backup-solutions p.vat-rules{height:auto;}
	
#backup-solutions h1, #backup-solutions h2, #backup-solutions h3, #backup-solutions h4, #backup-solutions h5, #backup-solutions h6 {
	font-family: AntennaCond-Bold;
	color: #2A2E69;
}
#backup-solutions h2 {
	font-size: 1.7em;
	padding-bottom: 0.75em;
}
#backup-solutions h3 {
	font-size: 1.7em;
	padding-bottom: 16px;
	line-height: 1em;
}
#backup-solutions h4 {
	font-size: 1.4em;
	padding-bottom: 10px;
	line-height: 1em;
}
#backup-solutions a {
	font-size: 0.85em;
	color: #3b95e8;
	font-weight: bold;
	text-decoration: none;
}
#backup-solutions #bs-main {
	padding: 0 29px 30px 29px;
}
#backup-solutions #bs-header {
	position: relative;
	width: 748px;
	height: 243px;
	background-color: #0a9bdd;
	background: url(/pics/backup-solutions/bs-header-blue-grad.png) repeat-x 0 0;
	margin-bottom: 30px;
	overflow: hidden;
	color: #fff;
	background-color: #0087CF;
}
#backup-solutions #bs-header p {
	width: 340px;
	padding-top: 24px;
	color: #9edcff;
}
#backup-solutions #bs-header #cloud-machine {
	position: absolute;
	left: 410px;
	top: 50px;
	width: 293px;
	height: 197px;
	background: url(/pics/backup-solutions/cloud-machine.png) no-repeat 0 0;
}
#backup-solutions #bs-header #header-cta-img {
	position: absolute;
	top: 55px;
	left: 460px;
}
#backup-solutions #bs-header a.cta-head {
	position: absolute;
	padding: 10px 0 10px 0;
	top: 190px;
	left: 580px;
}
#backup-solutions #bs-header .outer {
	padding: 0;
	height: 300px;
	background: url(/pics/backup-solutions/grunge-target.png) no-repeat 0 0;
}
#backup-solutions #bs-header .header-base {
	position:absolute;
	bottom: -3.5em;
	left: 0px;
	height: 58px;
	width: 748px;
	background: url(/pics/backup-solutions/h2-curve.png) no-repeat 0 0;
} 
#backup-solutions #bs-header div {
	padding: 40px 0 0 30px;
}
#backup-solutions #bs-header h1 {
	font-size: 3.8em;
	font-weight: normal;
	color: #fff;
}
#backup-solutions #bs-header h2 {
	font-size: 2.1em;
	font-weight: normal;
	padding-top: 1em;
	color: #fff;
	font-family: AntennaCond;
}
#backup-solutions div.hover:hover {
	background-color: #e6f2fb;
	-webkit-border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-bottomleft: 12px;
	-moz-border-radius-bottomright:12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright:12px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}
#backup-solutions div.hover:hover {
	-webkit-transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-o-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
}
#backup-solutions .colx2 {
	width: 330px;
}
#backup-solutions .colx2 {
	float: left;
}
#backup-solutions #col-left {
	margin-right: 27px;	
}
#backup-solutions .hover {
	position: relative;
}
#backup-solutions #col-left img {
	position:absolute;
	left: 120px;
	top: 130px;
	z-index: 5;
}
#backup-solutions .colx2-header {
	position: relative;
	height: 244px;
	background-color: #0a9bdd;
	background: url(/pics/backup-solutions/2-col-panel-blue.png) repeat-x 0 0;
	padding: 0 0 0 20px;
	color: #fff;
}
#backup-solutions .colx2-header:hover {
	background: url(/pics/backup-solutions/2-col-panel-blue-hover.png) repeat-x 0 0;
}
#backup-solutions #cloud-machine-sml {
	position:absolute;
	top: 150px;
	left: 100px;
	width: 224px;
	height: 44px;
	background: url(/pics/backup-solutions/cloud-machine.png) no-repeat 0 0;
}
#backup-solutions .colx2-header p {
	padding-right: 150px;
	font-size: 1.1em;
	color: #9edcff;
	padding-bottom: 60px;
}
#backup-solutions .colx2-header div {
	padding: 28px 6px 20px 0px;
}
#backup-solutions .colx2-main div {
	padding: 5px 20px 30px 20px;
}
#backup-solutions .colx2-main {
	padding-top: 20px;
	background-color:transparent;
}
#backup-solutions .footer-temp {
	clear: both;
}
#backup-solutions .os-logo-win, .os-logo-winmac {
	height: 37px;
	padding-bottom: 10px;
}
#backup-solutions .os-logo-win {
	background: url(/pics/backup-solutions/windows.png) no-repeat 0 0;
}
#backup-solutions .os-logo-winmac {
	background: url(/pics/backup-solutions/windows-mac.png) no-repeat 0 0;
	margin-top: -5px;
}
#backup-solutions .hover h2 {
	color: #fff;
}
#backup-solutions ul.icon-list {
	padding-bottom: 20px;
	font-size: 1.1em;
	color: #555;
}
#backup-solutions ul.icon-list li {
	padding: 0px 10px 0 85px;
	height: 80px;
	background-image: url(/pics/backup-solutions/icon-backup.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	list-style-position: inside;
}
#backup-solutions ul.x4 li {
	float: left;
	width: 200px;
	height: 100px;
	font-size: 1em;
}
#backup-solutions ul.icon-list #li-icon-secure {
	background-image: url(/pics/backup-solutions/icon-secure-cloud.png);
}
#backup-solutions ul.icon-list #li-icon-restore {
	background-image: url(/pics/backup-solutions/icon-restore.png);
}
#backup-solutions ul.icon-list #li-icon-draganddrop {
	background-image: url(/pics/backup-solutions/icon-draganddrop.png);
}
#backup-solutions ul.icon-list #li-icon-uk-cloud {
	background-image: url(/pics/backup-solutions/icon-uk-cloud.png);
}
#backup-solutions ul.icon-list #li-icon-global-access {
	background-image: url(/pics/backup-solutions/icon-global-access.png);
}
#backup-solutions ul.icon-list #li-icon-download {
	background-image: url(/pics/backup-solutions/icon-download.png);
}

#icon-backup-lrg {
	position:absolute;
	top: 10px;
	left: 184px;
	z-index: 4;
	width: 134px;
	height: 100px;
	background-image:url(/pics/backup-solutions/icon-upload-lrg.png);
	background-repeat: no-repeat;
}
#icon-cloud-lrg {
	position:absolute;
	top: 10px;
	left: 184px;
	z-index: 4;
	width: 134px;
	height: 100px;
	background-image:url(/pics/backup-solutions/icon-cloud-lrg.png);
	background-repeat: no-repeat;
}

/************************************************************************************
	CTA Buttons
**************************************************************************************/

#backup-solutions a.link-cta {
	font-family: sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	
	width: 9em;
	padding: 15px 25px;
	line-height: 1.7em;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;

    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
    -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
    -ms-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
    -o-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
}
#backup-solutions a.red {
	color: #eee;
	/* fallback */
	background: #b00;
	background-repeat: repeat-x; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#550000), to(#dd0000)); 
	background: -webkit-linear-gradient(bottom, #550000, #dd0000); 
	background: -moz-linear-gradient(bottom, #550000, #dd0000); 
	background: -ms-linear-gradient(bottom, #550000, #dd0000); 
	background: -o-linear-gradient(bottom, #550000, #dd0000);
}
#backup-solutions a.red:hover {
	color: #fff;
	/* fallback */ 
	background: #c00;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#770000), to(#ff0000)); 
	background: -webkit-linear-gradient(bottom, #770000, #ff0000); 
	background: -moz-linear-gradient(bottom, #770000, #ff0000); 
	background: -ms-linear-gradient(bottom, #770000, #ff0000); 
	background: -o-linear-gradient(bottom, #770000, #ff0000);
	
	box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
    -ms-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
    -o-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
}
#backup-solutions a.blue {
	color: #eee;
	/* fallback */
	background:#06C;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0054A6), to(#0095DB)); 
	background: -webkit-linear-gradient(bottom, #0054A6, #0095DB); 
	background: -moz-linear-gradient(bottom, #0054A6, #0095DB); 
	background: -ms-linear-gradient(bottom, #0054A6, #0095DB); 
	background: -o-linear-gradient(bottom, #0054A6, #0095DB);
}
#backup-solutions a.blue:hover {
	color: #eee;
	/* fallback */
	background: #07d;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1b72c8), to(#5faefb)); 
	background: -webkit-linear-gradient(bottom, #1b72c8, #5faefb); 
	background: -moz-linear-gradient(bottom, #1b72c8, #5faefb); 
	background: -ms-linear-gradient(bottom, #1b72c8, #5faefb); 
	background: -o-linear-gradient(bottom, #1b72c8, #5faefb);
}
#backup-solutions a.grey {
	color: #444;
	/* fallback */
	background: #ccc;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#777777), to(#eeeeee)); 
	background: -webkit-linear-gradient(bottom, #777777, #eeeeee); 
	background: -moz-linear-gradient(bottom, #777777, #eeeeee); 
	background: -ms-linear-gradient(bottom, #777777, #eeeeee); 
	background: -o-linear-gradient(bottom, #777777, #eeeeee);
}
#backup-solutions a.grey:hover {
	color: #444;
	/* fallback */
	background: #ddd;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#888888), to(#ffffff)); 
	background: -webkit-linear-gradient(bottom, #888888, #ffffff); 
	background: -moz-linear-gradient(bottom, #888888, #ffffff); 
	background: -ms-linear-gradient(bottom, #888888, #ffffff); 
	background: -o-linear-gradient(bottom, #888888, #ffffff);
}
#backup-solutions a.link-cta:active {
	background-color: #e40000; 
}
#backup-solutions #bs-main .link-cta.grey img {
	padding-left: 6px;
}
#backup-solutions div.box-section  {
	margin-bottom: 24px;
	clear: both;
	position: relative;
}
	#backup-solutions div.box-section.storage-config{
		margin-bottom: 5px;
	}
#backup-solutions div.box-section .inner  {
	padding: 10px;
}
#backup-solutions div.box-section li.colx4 {
	float: left;
	width: 163px;
	height: 140px;
	background:#ddd;
	text-align: center;
	padding: 73px 6px 0 6px;
	position: relative;
}
#backup-solutions #bs-main .box-section.intro-boxes.clear ol .colx4.first p {
	width: 120px; 
	margin-left: 15px;
}
#backup-solutions #bs-main .box-section.intro-boxes.clear ol .colx4.end p {
	width: 120px; 
	margin-left: 14px;
}

#backup-solutions #bs-main .box-section.panel.clear p #left-quote {
	padding-right: 12px;
}
#backup-solutions #bs-main .box-section.panel.clear p #right-quote {
	display: block; 
	float: right; 
	padding-right: 34px;
	padding-top:6px;
	padding-bottom: 16px;
}

#backup-solutions div.box-section li.colx4 img {
	position: absolute;
	top: -10px;
	left: 47px;
}
#backup-solutions div.box-section li.first {
	margin-right: 0px;
	background: url(/pics/backup-solutions/process-pane-bg-arrow.png) no-repeat 0 0;
}
#backup-solutions div.box-section li.end {
	margin-right: 0;
	width: 148px;
	background: url(/pics/backup-solutions/process-pane-bg.png) no-repeat 0 0;
}
#backup-solutions .box-section li.colx3 {
	width: 228px;
	height: 237px;
	background-color: #999;
	float: left;
}
#backup-solutions .box-section li.colx3 div {
	padding: 20px;
}
#backup-solutions .box-section #panel-devices-illustration {
	background: url(/pics/backup-solutions/panel-devices-illustration.png) no-repeat -2px 0;
}
#backup-solutions .box-section #panel-upload-illustration {
	background: url(/pics/backup-solutions/panel-upload-illustration.png)  no-repeat -2px 0;
}
#backup-solutions .box-section #panel-global-illustration {
	background: url(/pics/backup-solutions/panel-global-illustration.png)  no-repeat -2px 0;
}

#backup-solutions div.box-section li.first p, #backup-solutions div.box-section li.first h3 {
	width: 150px;
}
#backup-solutions div.box-section .colx4 h3, #backup-solutions div.box-section .colx4-end h3 {
	color: #2a2e69;
}
#backup-solutions .panel {
	background-color: #ddd;
	height: 250px;
	background: url(/pics/backup-solutions/panel-section-grad-grey.png) no-repeat 0 0;
}
#backup-solutions #sml {
	background: url(/pics/backup-solutions/pane-tab-var5-bg.png) no-repeat 0 0;
}
#backup-solutions div.box-section #large-pane-2-col {
	width: 360px;
	padding: 36px 34px 20px 24px;
	float: left;
}
#backup-solutions div.box-section #ob-quote p {
	color: #fff;
	font-size: 1.2em;
}
#backup-solutions div.box-section #ob-quote {
	float: left;
	width: 217px;
	height: 200px;
	background: url(/pics/backup-solutions/blockquote-bg-blue.png) no-repeat 0 0;
	padding: 24px;
}
#backup-solutions div.box-section #ob-quote span {
	font-size: 2.5em;
}
#backup-solutions div.box-section #ob-quote a {
	position: absolute;
	top: 170px;
	right: 30px;
}
#backup-solutions div.box-section #ob-quote2 p {
	color: #fff;
}
#backup-solutions div.box-section #ob-quote2 {
	float: left;
	width: 217px;
	height: 200px;
	background: url(/pics/backup-solutions/blockquote-bg-blue.png) no-repeat 0 0;
	padding: 24px;
}
#backup-solutions div.box-section #ob-quote2 {
	background: url(/pics/backup-solutions/blockquote-bg-blue2.png) no-repeat 0 2px;
}
#backup-solutions div.box-section #ob-quote2 span {
	font-size: 2.5em;
}
#backup-solutions div.box-section #ob-quote2 a {
	float: right;
}


#backup-solutions div.box-section #arrow {
	position: absolute;
	top: 84px;
	left: 395px;
	width: 27px;
	height: 53px;
	background: url(/pics/backup-solutions/arrow-pointer.png) no-repeat 0 0;
}
#backup-solutions div.box-section #arrow2 {
	position: absolute;
	top: 84px;
	left: 395px;
	width: 27px;
	height: 53px;
	background: url(/pics/backup-solutions/arrow-pointer2.png) no-repeat 0 0;
}
#safe-and-simple {
	background: url(/pics/backup-solutions/illustraton-cloud-devices.png) no-repeat 420px 0;
}
#backup-solutions div.box-section #listx4 {
	width: 600px;
	padding: 36px 34px 20px 24px;
	float: left;
}
#backup-solutions .works-with-windows {
	background: url(/pics/backup-solutions/windows-logo-lrg.png) no-repeat 14px 180px;
	padding: 0 0 20px 0;
}
#backup-solutions .works-with-windows p  {
	width: 360px; 
	float: left;
	padding: 18px 0 0 100px;
}
#backup-solutions .works-with-windows .link-cta {
	float: right;
	margin-top: 40px;
	margin-right: 14px;
}
#bs-footer {
	background: #CCC;
}

/************************************************************************************
	Storeage config component reskin 
**************************************************************************************/

/* Overide storage.css */
#storageconfig #storageActions button {
	text-indent: 0;
}
#backup-solutions h3.component-scope {
	padding: 0;
	color: #fff;
}
#storageconfig {
	display: block;
	overflow: hidden;
	width: 570px;
	height: 128px;
	padding: 20px;
	background: transparent url(/pics/backup-solutions/configBackground-grey.png) no-repeat scroll left top;
	position: relative;
	margin: 0 0 40px 38px;
}
#storageconfig h3 {
	color: #fff;
	font-size: 18px;
	line-height: 1;
}
#storageconfig #paymentPeriod {
	padding: 10px 0;
	width: 450px;
}
#storageconfig #paymentPeriod input {
	border: none;
	padding: 0;
	margin: 3px 5px;
}
#storageconfig #paymentPeriod label {
	color: #ccc;
	font-size: 1em;
}
#storageconfig #paymentPeriod label strong {
	clear: right;
	color: #FFFFFF;
	display: block;
	padding-top: 2px;
	font-size: 12px;
}
#storageconfig #paymentPeriod label #costSaving {
	color: #ABDE4C;
	font-weight: bold;
}
#storageconfig #paymentPeriod .option {
	float: left;
	width: 33%;
}
#storageconfig #paymentPeriod .option input {
	float:left;
}
#storageconfig #storageSlider {
	margin-top: 9px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
}
#storageconfig #storageSlider label {
	margin-right: 10px;
	line-height: 20px;
}
#storageconfig #storageActions {
	top: 30px;
	position: absolute;
	right: 17px;
	width: 140px;
	overflow: hidden;
	clear: left;
}
#storageconfig #storageActions button {
	font-family: sans-serif;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	cursor: pointer;
	padding: 15px 20px;
	line-height: 1em;
	
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;

    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
    -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
    -ms-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
    -o-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
	
	color: #eee;
	/* fallback */
	background: #b00;
	background-repeat: repeat-x; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#550000), to(#dd0000)); 
	background: -webkit-linear-gradient(bottom, #550000, #dd0000); 
	background: -moz-linear-gradient(bottom, #550000, #dd0000); 
	background: -ms-linear-gradient(bottom, #550000, #dd0000); 
	background: -o-linear-gradient(bottom, #550000, #dd0000);
}
#storageconfig #storageActions button:hover {
	color: #fff;
	/* fallback */ 
	background: #c00;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#770000), to(#ff0000)); 
	background: -webkit-linear-gradient(bottom, #770000, #ff0000); 
	background: -moz-linear-gradient(bottom, #770000, #ff0000); 
	background: -ms-linear-gradient(bottom, #770000, #ff0000); 
	background: -o-linear-gradient(bottom, #770000, #ff0000);
	
	box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
    -ms-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
    -o-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
}
#storageconfig #storageActions p {
	color: #fff;
	font-size: 20px;
	line-height: 18px;
	text-align: left;
	padding-bottom: 6px;
	height: 32px;
	font-family:AntennaCond-Bold, sans-serif;
}
#storageconfig #storageActions p span {
	font-size: 20px;
}
#storageconfig #storageActions p.vat-price {
	font-size: 13px;
	line-height: 14px;
}
#storageconfig #storageActions p span em {
	font-size: 16px;
	font-style: normal;
}
.vpsSliderNew {
	background:url("/pics/storagesolutions/slider_images/sliderBgGreen_24bit.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	display:inline-block;
	float:left;
	height:27px;
	position:absolute;
	width:319px;
	z-index:10;
}
.vpsSliderCursor {
	background:url("/pics/storagesolutions/slider_images/sliderCursor_24bit.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	height:28px;
	left:0;
	position:absolute;
	width:28px;
	z-index:50;
}
.vpsSliderScale {
	background:url("/pics/storagesolutions/slider_images/sliderBg_24bit.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	display:inline-block;
	float:left;
	height:27px;
	margin-right:8px;
	position:relative;
	width:319px;
}
.storageOverview #storageUsed .vpsSliderScale {
	width: 200px;
	height: 27px;
	display: inline-block;
	float: left;
	position: relative;
	background: transparent url(/pics/storageSolutions/sliderBgGrey.png) no-repeat scroll 0 0;
	cursor: pointer;
	margin-right: 8px;
}
#backup-solutions #config-header {
	width: 672px;
	background: #0293CB;
	padding: 6px;
	color: #fff;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright:12px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	margin-bottom: 6px;
}
#backup-solutions #config-header h4 {
	color: #fff;
	padding-left: 30px;
	padding-top: 16px;
	font-size: 1.4em;
}

/************************************************************************************
	Tab menu
**************************************************************************************/

#backup-solutions .tab-menu { 
	position: relative;
	padding: 0; 
	clear: both; 
	margin-bottom: 20px;
}
#backup-solutions .tab-menu li { 
	display: inline;
}
#backup-solutions .tab-menu li a { 
	position:relative;
	background: #eee; 
	padding: 20px; 
	float:	left; 
	border-right: 1px solid #fff; 
	text-decoration: none; 
	color: #0293cb; 
	font-weight: bold;
	width: 100px;
	text-align:center;
}
#backup-solutions .tab-menu li a:hover { 
	background: #ddd;
}
#backup-solutions .tab-menu li.active a { 
	color: #fff;
	background: #0293cb;
}
#backup-solutions .tab-menu li.active img {
	 display:block;
}
#backup-solutions .tab-menu li img {
	 clear: both; 
	 position: absolute; 
	 top: 45px; 
	 left: 53px;
	 display: none; 
}
#backup-solutions .content .tab-image {
	position: absolute;
	top: 20px;
	left: 430px;
	height: 200px;
	width: 250px;
}
#backup-solutions .content #tab-image-1 {
	background: url(/pics/backup-solutions/illustration-dragdrop.png) no-repeat 40px 10px;
}
#backup-solutions .content #tab-image-2 {
	background: url(/pics/backup-solutions/illustration-global.png) no-repeat 0 0;
}
#backup-solutions .content #tab-image-3 {
	background: url(/pics/backup-solutions/illustration-global.png) no-repeat 0 0;
}
#backup-solutions .content #tab-image-4 {
	background: url(/pics/backup-solutions/illustration-upload.png) no-repeat 20px 0;
}
#backup-solutions .content #tab-image-5 {
	background: url(/pics/backup-solutions/illustraton-cloud-devices-sml.png) no-repeat 0 0;
}
#backup-solutions .content #tab-image-6 {
	background: url(/pics/backup-solutions/illustration-cloud-clock.png) no-repeat 20px 10px;
}
#backup-solutions .content #tab-image-7 {
	background: url(/pics/backup-solutions/illustration-secure.png) no-repeat 40px 0;
}
#backup-solutions .content #tab-image-8 {
	background: url(/pics/backup-solutions/illustraton-cloud-global-lrg.png) no-repeat 30px 10px;
}
#backup-solutions .content #tab-image-9 {
	background: url(/pics/backup-solutions/illustraton-scale-folder.png) no-repeat 0 0;
}
#backup-solutions .content #tab-image-9 {
	background: url(/pics/backup-solutions/illustraton-padlock-cloud.png) no-repeat 30px 10px;
}
#backup-solutions .content #tab-image-10 {
	background: url(/pics/backup-solutions/illustraton-support.png) no-repeat 20px 0;
}
#backup-solutions .content { 
	position: relative;
	float: left; 
	clear: both; 
	background: #ccc; 
	padding: 10px 20px 20px; 
	width: 650px;
	height: 220px;
	background:url(/pics/backup-solutions/pane-tab-var5-bg.png) no-repeat 0 0;
}
#backup-solutions #lrg { 
	background:url(/pics/backup-solutions/pane-tab-var1-bg.png) no-repeat 0 0;
}

#backup-solutions .content h3 {
	padding-top: 20px;
}
#backup-solutions .content p {
	padding-right: 250px;
}
#backup-solutions .os-logo {
	padding: 30px 0 20px 0;
	height: 50px;
	background-color: #eee;
	background: url(/pics/backup-solutions/os_logos.png) no-repeat 550px 0 transparent;
}

/************************************************************************************
	Tool tip tour
**************************************************************************************/

.marker, .white-marker {
	background: url(/pics/vegas2vegas/marker-orange.png) no-repeat top left;
	cursor: pointer;
	width: 27px;
	height: 41px;
	position: absolute;
	top: 0;
	left: 0;
}
.featured .tour {
	background: url(/pics/backup-solutions/tour-scrn-main.png) no-repeat 0 0;
	width: 690px;
	height: 380px;
	padding-bottom: 50px;
	position: relative;
}
.featured .tour p {
	width: 300px;	
}
.marker {
	cursor: pointer;
	width: 57px;
	height: 78px;
	position: absolute;
	top: 0;
	left: 0;
}
.marker a h4 {
	color: #FFF;
	font-size: 14px;	
}
.marker span, .white-marker span {
	width: 100%;
	float: left;
	font-size: 10px;
	font-weight:bold;
	text-align: center;	
	color: #000;	
	padding-top: 3px;
}
#step-one {
	left: 326px;
	top: 38px;
	background-image: url(/pics/backup-solutions/marker-lrg-01.png);	
}
#step-two {
	left: 200px;
	top: 150px;
	background-image: url(/pics/backup-solutions/marker-lrg-02.png);
}
#step-three {
	left: 600px;
	top: 80px;
	background-image: url(/pics/backup-solutions/marker-lrg-03.png);
}

.tipsy-inner h4 {
	color:#FFF;
	font-size: 13px;
	padding: 0 0 5px 0;
}

/************************************************************************************
	Tour slides
**************************************************************************************/

.featured-tour {
	position: relative;
}
.featured-tour #key {
	position: absolute;
	width: 214px;
	bottom: 0px;
	left:0;
	background: #000;
	padding: 10px;
}
.featured-tour #key p {
	color: #fff;
	text-align: left;
	padding-top: 10px;
}
.featured-tour #key img {
	display: inline;
	float: left;
	padding-right: 10px;
}

/* tour slide 1 */ 
.featured-tour #tour-slide-01 {
	background: url(/pics/backup-solutions/tour-slides-01.png) no-repeat 0 0;
	padding-top: 662px;
}
#ts1-step-01 {
	left: 407px;
	top: 50px;
	background-image: url(/pics/backup-solutions/marker-lrg-01.png);	
}
#ts1-step-02 {
	left: 407px;
	top: 210px;
	background-image: url(/pics/backup-solutions/marker-lrg-02.png);
}
#ts1-step-03 {
	left: 386px;
	top: 400px;
	background-image: url(/pics/backup-solutions/marker-lrg-03.png);
}
#ts1-step-04 {
	left: 640px;
	top: 430px;
	background-image: url(/pics/backup-solutions/marker-lrg-04.png);
}
#ts1-step-05 {
	left: 650px;
	top: 540px;
	background-image: url(/pics/backup-solutions/marker-lrg-05.png);
}
/* tour slide 2 */ 
.featured-tour #tour-slide-02 {
	background: url(/pics/backup-solutions/tour-slides-02.png) no-repeat 0 0;
	padding-top: 662px;	
}
#ts2-step-01 {
	left: 546px;
	top: 60px;
	background-image: url(/pics/backup-solutions/marker-lrg-01.png);	
}
#ts2-step-02 {
	left: 542px;
	top: 150px;
	background-image: url(/pics/backup-solutions/marker-lrg-02.png);
}
#ts2-step-03 {
	left: 538px;
	top: 245px;
	background-image: url(/pics/backup-solutions/marker-lrg-03.png);
}
#ts2-step-04 {
	left: 538px;
	top: 525px;
	background-image: url(/pics/backup-solutions/marker-lrg-04.png);
}

/* tour slide 3 */ 
.featured-tour #tour-slide-03 {
	background: url(/pics/backup-solutions/tour-slides-03.png) no-repeat 0 0;
	padding-top: 644px;	
}
#ts3-step-01 {
	left: 130px;
	top: 38px;
	background-image: url(/pics/backup-solutions/marker-lrg-01.png);	
}
#ts3-step-02 {
	left: 200px;
	top: 219px;
	background-image: url(/pics/backup-solutions/marker-lrg-02.png);
}
#ts3-step-03 {
	left: 600px;
	top: 510px;
	background-image: url(/pics/backup-solutions/marker-lrg-03.png);
}

/* tour slide 4 */ 
.featured-tour #tour-slide-04 {
	background: url(/pics/backup-solutions/tour-slides-04.png) no-repeat 0 0;
	padding-top: 644px;	
}
#ts4-step-01 {
	left: 453px;
	top: 50px;
	background-image: url(/pics/backup-solutions/marker-lrg-01.png);	
}
#ts4-step-02 {
	left: 557px;
	top: 255px;
	background-image: url(/pics/backup-solutions/marker-lrg-02.png);
}

/* tour slide 5 */ 
.featured-tour #tour-slide-05 {
	background: url(/pics/backup-solutions/tour-slides-05.png) no-repeat 0 0;
	padding-top: 644px;	
}
#ts5-step-01 {
	left: 200px;
	top: 150px;
	background-image: url(/pics/backup-solutions/marker-lrg-01.png);	
}
#ts5-step-02 {
	left: 600px;
	top: 510px;
	background-image: url(/pics/backup-solutions/marker-lrg-02.png);
}

/* tour slide 6 */ 
.featured-tour #tour-slide-06 {
	background: url(/pics/backup-solutions/tour-slides-06.png) no-repeat 0 0;
	padding-top: 644px;	
}
#ts6-step-01 {
	left: 150px;
	top: 60px;
	background-image: url(/pics/backup-solutions/marker-lrg-01.png);	
}
#ts6-step-02 {
	left: 624px;
	top: 520px;
	background-image: url(/pics/backup-solutions/marker-lrg-02.png);
}
#backup-solutions .take-tour-link {
	position:absolute;
	top: 278px;
	left: 0;
	width: 644px;
	text-align:right;
	background:url(/pics/backup-solutions/bg-transparent-black-60.png) repeat;
	color: #fff;
	padding: 30px 44px 30px 0;
	margin-left: 2px;
	font-size: 2.1em;
}
#backup-solutions .take-tour-link:hover {
	background:url(/pics/backup-solutions/bg-transparent-black.png) repeat;
}
#backup-solutions .take-tour-link img {
	height: 23px;
	padding-left: 4px;
}
.colx2-feature {
	width: 337px;
	float: left;
	margin-bottom: 20px;
}
.first {
	margin-right: 10px; 
}
#backup-solutions .tour-thumb {
	position: relative;
	height: 243px;
	width: 337px;
}
#backup-solutions .colx2-feature p, #backup-solutions .colx2-feature h4 {
	padding-left: 10px;
	padding-right: 10px;
}
#backup-solutions .tour-thumb a {
	width: 298px;
	color: #fff;
	font-size: 1.4em;
	text-align: right;
	padding: 18px 22px 18px 0;
	margin-left: -2px;
	background:url(/pics/backup-solutions/bg-transparent-black-60.png) repeat;
	position:absolute;
	bottom: 16px;
	left: 10px;
}
#backup-solutions .tour-thumb a:hover {
	background:url(/pics/backup-solutions/bg-transparent-black.png) repeat;
}
#backup-solutions #tour-thumb-1 {
	background:url(/pics/backup-solutions/tour-thumb-01.png) repeat;
}
#backup-solutions #tour-thumb-2 {
	background:url(/pics/backup-solutions/tour-thumb-02.png) repeat;
}
#backup-solutions #tour-thumb-3 {
	background:url(/pics/backup-solutions/tour-thumb-03.png) repeat;
}
#backup-solutions #tour-thumb-4 {
	background:url(/pics/backup-solutions/tour-thumb-04.png) repeat;
}

/************************************************************************************
	Footer
**************************************************************************************/

#footer-container { 
	margin: 0;
	padding: 0;
	line-height: 0;
	margin-left: 30px;
	height: 253px;
	background:url(/pics/backup-solutions/pane-tab-var5-bg.png) no-repeat 0 0;
	padding-bottom: 8px;
}
#footer-container {
	width: 687px;
}
#footer-inner {
	padding: 10px 34px 34px 34px;
}
#footer-container .os-both {
	padding-top: 18px;
	padding-left: 140px;
	height: 60px;
	background: url(/pics/backup-solutions/os_logos-grey.png) no-repeat 0 0 transparent;
}
#footer-container .os-win {
	padding-top: 18px;
	padding-left: 140px;
	height: 60px;
	background: url(/pics/backup-solutions/os-logos-grey-win.png) no-repeat 0 8px transparent;
}
#footer-container .phone {
	width: 400px;
	font-size: 2em;
	font-weight: bold;
	color: #2A2E69;
}
#footer-container #footer-footnote {
	width: 400px;
}
#footer-container a.link-cta {
	float: right;
	margin-right: 20px;
	font-family: AntennaCond-Bold;
	font-size: 1em;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	width: 9em;
	padding: 12px 15px;
	line-height: 1.7em;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;

    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
    -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
    -ms-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
    -o-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
}
#footer-container a.red {
	color: #eee;
	/* fallback */
	background: #b00;
	background-color: url(/pics/dedicated/ie-grad-bg-base.jpg);
	background-repeat: repeat-x; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#550000), to(#dd0000)); 
	background: -webkit-linear-gradient(bottom, #550000, #dd0000); 
	background: -moz-linear-gradient(bottom, #550000, #dd0000); 
	background: -ms-linear-gradient(bottom, #550000, #dd0000); 
	background: -o-linear-gradient(bottom, #550000, #dd0000);
}
#footer-container a.red:hover {
	color: #fff;
	/* fallback */ 
	background: #c00;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#770000), to(#ff0000)); 
	background: -webkit-linear-gradient(bottom, #770000, #ff0000); 
	background: -moz-linear-gradient(bottom, #770000, #ff0000); 
	background: -ms-linear-gradient(bottom, #770000, #ff0000); 
	background: -o-linear-gradient(bottom, #770000, #ff0000);
	
	box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
    -ms-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
    -o-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
}
#footer-container {
	font-family:AntennaCond, sans-serif;
}
#footer-container #footer-inner .phone {
	font-family:AntennaCond-Bold, sans-serif;
	font-size: 2.0em;
	float: left;
}
#footer-container #footer-inner .os-both, #footer-container #footer-inner .os-win {
	font-size: 1.3em;
	color: #454545;
}
#footer-container #footer-inner .os-both {
	font-family:AntennaCond, sans-serif;
}
#footer-container #footer-inner .os-win {
	font-family:AntennaCond, sans-serif;
	padding-left: 83px;
}
#footer-container #footer-inner .os-both a, #footer-container #footer-inner .os-win a {
	color: #3B95E8;
	text-decoration:none;
}
#os-table table td {
	padding: 5px;
}
#pageOverlayBody #os-table h4 {
	padding-bottom: 30px;
	border-bottom: 1px solid #000;
	font-size: 2em;
}
#backup-solutions #bs-main div .indent-left {
	padding-left: 135px;
}
#backup-solutions #bs-main #left-indent-container {
	background: url(/pics/backup-solutions/illustration-global.png) no-repeat 0 0;
}